#breve {
	margin-top: 60px;
	text-align: center;
	font-family: 'Verdana', 'sans-serif';
	font-size: 1.0em;
}

#logo {
	margin-top: 60px;
	text-align: center;
}

#contato {
	margin-top: 50px;
	text-align: center;
	font-size: 0.9em;
	font-family: 'Verdana', 'sans-serif';
}

#contato>p {
	margin-top: -10px;
}

#face {
	margin-top: 30px;
	text-decoration: none;
	color: black;
	text-align: center;
}

#facelogo {
	width: 50px;
}